a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var{font-family:inherit;font-size:100%;font-weight:inherit;font-style:inherit;vertical-align:baseline;padding:0;border:0;margin:0;outline:0}html{overflow-y:scroll;font-size:62.5%;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}*,:after,:before{-moz-box-sizing:inherit;box-sizing:inherit}body{background:#fff;}article,aside,details,figcaption,figure,footer,header,main,nav,section{display:block}table{border-spacing:0;border-collapse:separate}caption,td,th{font-weight:400;text-align:left}blockquote:after,blockquote:before,q:after,q:before{content:''}blockquote,q{quotes:'' ''}a:focus{outline:dotted thin}a:active,a:hover{outline:0}a img{border:0}body,button,input,select,textarea{color:#4C4C4C;font-family:'Alegreya',serif;font-size:18px;font-size:1.8rem;font-weight:300;line-height:1.5}body{-webkit-overflow-scrolling:touch;text-align:left;margin:0;background-color:#fff;}h1,h2,h3,h4,h5,h6{clear:both}hr{height:1px;border:0;margin-bottom:1.5em;background-color:#CCC}p{margin-bottom:1.5em;font-family:'Alegreya',serif;}ol,ul{margin:0 0 1.5em 3em}ul{list-style:disc}ol{list-style:decimal}li>ol,li>ul{margin-bottom:0;margin-left:1.5em}dt{font-weight:700}dd{margin:0 1.5em 1.5em}b,strong{font-weight:700}cite,dfn,em,i{font-style:italic}blockquote{margin:0 1.5em}address{margin:0 0 1.5em}pre{overflow:auto;font-family:'Courier 10 Pitch',Courier,monospace;line-height:1.6;max-width:100%;padding:1.6em;margin-bottom:1.6em;background:#EEE}code,kbd,tt,var{font:15px Monaco,Consolas,'Andale Mono','DejaVu Sans Mono',monospace}abbr,acronym{border-bottom:1px dotted #666;cursor:help}ins,mark{text-decoration:none;background:#FFF9C0}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline;height:0}sup{bottom:1ex}sub{top:.5ex}small{font-size:75%}big{font-size:125%}figure{margin:0}table{width:100%;margin:0 0 1.5em}th{font-weight:700}button,input,select,textarea{font-size:100%;vertical-align:baseline;vertical-align:middle;margin:0}button,input[type=button],input[type=reset],input[type=submit]{-webkit-transition:border .25s ease-out,color .25s ease-out;transition:border .25s ease-out,color .25s ease-out;color:#a83508;height:2.15em;padding:0 .7em;border:1px solid silver;border-radius:3px;background:0 0;cursor:pointer;-webkit-appearance:button}.no-touch button:hover,.no-touch input[type=button]:hover,.no-touch input[type=reset]:hover,.no-touch input[type=submit]:hover{border:1px solid #a83508}.no-touch button:active,.no-touch button:focus,.no-touch input[type=button]:active,.no-touch input[type=button]:focus,.no-touch input[type=reset]:active,.no-touch input[type=reset]:focus,.no-touch input[type=submit]:active,.no-touch input[type=submit]:focus,.touch button:active,.touch button:focus,.touch input[type=button]:active,.touch input[type=button]:focus,.touch input[type=reset]:active,.touch input[type=reset]:focus,.touch input[type=submit]:active,.touch input[type=submit]:focus{color:#008094;border-color:#008094}textarea{-webkit-transition:border .25s ease-out,color .25s ease-out,background .25s ease-out;transition:border .25s ease-out,color .25s ease-out,background .25s ease-out;overflow:auto;color:silver;vertical-align:top;width:100%;padding:.3em;border:1px solid silver;border-radius:3px;background:0 0}input[type=checkbox],input[type=radio]{padding:0}input[type=search]{-webkit-appearance:textfield}input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}input[type=email],input[type=password],input[type=search],input[type=tel],input[type=text],input[type=url]{-webkit-transition:border .25s ease-out,color .25s ease-out,background .25s ease-out;transition:border .25s ease-out,color .25s ease-out,background .25s ease-out;color:silver;width:100%;height:2.15em;padding:.3em;border:1px solid silver;border-radius:3px;background:0 0}.no-touch input[type=email]:hover,.no-touch input[type=password]:hover,.no-touch input[type=search]:hover,.no-touch input[type=tel]:hover,.no-touch input[type=text]:hover,.no-touch input[type=url]:hover,.no-touch textarea:hover{color:#8C8C8C;border-color:#8C8C8C;background:rgba(255,255,255,.35)}.no-touch input[type=email]:focus,.no-touch input[type=password]:focus,.no-touch input[type=search]:focus,.no-touch input[type=tel]:focus,.no-touch input[type=text]:focus,.no-touch input[type=url]:focus,.no-touch textarea:focus,.touch input[type=email]:focus,.touch input[type=password]:focus,.touch input[type=search]:focus,.touch input[type=tel]:focus,.touch input[type=text]:focus,.touch input[type=url]:focus,.touch textarea:focus{color:#4C4C4C;border-color:#a83508;outline:0;background:#fff}a{-webkit-transition:color .4s ease;transition:color .4s ease;color:#a83508;text-decoration:none;border-bottom:0 solid transparent}.no-touch a:hover{color:#a83508}.no-touch a:active{color:#008094}.no-touch .author-site a,.no-touch .categories a,.no-touch .comments-link a,.no-touch .edit-link a,.no-touch .entry-content a,.no-touch .site-colophon a,.no-touch .site-description a,.no-touch .tags a,.no-touch .theme-info a{-webkit-transition:color .4s ease-in-out,border-bottom .4s ease-in-out;transition:color .4s ease-in-out,border-bottom .4s ease-in-out}.no-touch .author-site a:hover,.no-touch .categories a:hover,.no-touch .comments-link a:hover,.no-touch .edit-link a:hover,.no-touch .entry-content a:hover,.no-touch .site-colophon a:hover,.no-touch .site-description a:hover,.no-touch .tags a:hover,.no-touch .theme-info a:hover{border-bottom:1px solid #a83508}.no-touch .author-site a:active,.no-touch .categories a:active,.no-touch .comments-link a:active,.no-touch .edit-link a:active,.no-touch .entry-content a:active,.no-touch .site-colophon a:active,.no-touch .site-description a:active,.no-touch .tags a:active,.no-touch .theme-info a:active{border-bottom:1px solid #008094}.screen-reader-text{overflow:hidden;clip:rect(0 0 0 0);position:absolute;width:1px;height:1px;padding:0;border:0;margin:-1px}.screen-reader-text:active,.screen-reader-text:focus{overflow:visible;clip:auto;position:static;z-index:100000;width:auto;height:auto;margin:0}.cf:after,.cf:before{display:table;content:''}.cf:after{clear:both}.comment-content:after,.comment-content:before,.entry-content:after,.entry-content:before,.site-content:after,.site-content:before,.site-footer:after,.site-footer:before,.site-header:after,.site-header:before{display:table;content:''}.comment-content:after,.entry-content:after,.site-content:after,.site-footer:after,.site-header:after{clear:both}.comment-content img,.sidebar img,.site-branding img,.site-content img,.site-footer img,.size-auto,.size-full,.size-large,.size-medium,.size-thumbnail,.widget img,img.size-full{max-width:100%;height:auto}embed,iframe,object{max-width:100%}.entry-content img,img[class*=align],img[class*=wp-image-]{height:auto}.comment-content img.wp-smiley,.entry-content img.wp-smiley,.page-content img.wp-smiley{padding:0;border:none;margin-top:0;margin-bottom:0}.wp-caption{max-width:100%;margin-bottom:1.5em}.wp-caption img[class*=wp-image-]{display:block;max-width:100%;margin:0 auto}.wp-caption-text{font-size:.85em;text-align:center}.wp-caption .wp-caption-text{margin:.8075em 0}.gallery{margin:auto auto 1.5em}.gallery-item{display:inline-block;text-align:center;vertical-align:top;width:100%;margin:0 4px 4px 0}.gallery-columns-2 .gallery-item{max-width:48%;max-width:calc(50% - 4px)}.gallery-columns-3 .gallery-item{max-width:32%;max-width:calc(33.3% - 4px)}.gallery-columns-4 .gallery-item{max-width:23%;max-width:calc(25% - 4px)}.gallery-columns-5 .gallery-item{max-width:19%;max-width:calc(20% - 4px)}.gallery-columns-6 .gallery-item{max-width:15%;max-width:calc(16.7% - 4px)}.gallery-columns-7 .gallery-item{max-width:13%;max-width:calc(14.28% - 4px)}.gallery-columns-8 .gallery-item{max-width:11%;max-width:calc(12.5% - 4px)}.gallery-columns-9 .gallery-item{max-width:9%;max-width:calc(11.1% - 4px)}.gallery-columns-1 .gallery-item:nth-of-type(1n),.gallery-columns-2 .gallery-item:nth-of-type(2n),.gallery-columns-3 .gallery-item:nth-of-type(3n),.gallery-columns-4 .gallery-item:nth-of-type(4n),.gallery-columns-5 .gallery-item:nth-of-type(5n),.gallery-columns-6 .gallery-item:nth-of-type(6n),.gallery-columns-7 .gallery-item:nth-of-type(7n),.gallery-columns-8 .gallery-item:nth-of-type(8n),.gallery-columns-9 .gallery-item:nth-of-type(9n){margin-right:0}#content .gallery dd.gallery-caption{margin:auto}.gallery-caption{font-size:.85em;text-align:center;margin:auto}.gallery-columns-1 .gallery-caption{max-width:20em}.gallery-columns-3 .gallery-caption,.gallery-columns-4 .gallery-caption,.gallery-columns-5 .gallery-caption,.gallery-columns-6 .gallery-caption,.gallery-columns-7 .gallery-caption,.gallery-columns-8 .gallery-caption,.gallery-columns-9 .gallery-caption{display:none}.gallery-columns-6 .gallery-item img,.gallery-columns-7 .gallery-item img,.gallery-columns-8 .gallery-item img,.gallery-columns-9 .gallery-item img{margin:0 auto}.gallery a img{display:block;border:none}.entry-content .alignleft{display:inline;float:left;margin-right:2.5%}.entry-content .alignright{display:inline;float:right;margin-left:2.5%}.entry-content .aligncenter{display:block;clear:both;margin-right:auto;margin-left:auto}.site{overflow:auto;width:100%}.site-header{width:100%;border-bottom:1px solid #a83508;margin:3.5% auto 0}.site-branding{text-align:center;margin:1.5% auto 2.5%}.site-logo{-webkit-transition:opacity .5s ease-out;transition:opacity .5s ease-out;width:auto;max-height:8.5em;margin:0 auto 2%;opacity:1;-webkit-user-drag:none;user-drag:none}.no-touch .site-logo:hover{opacity:.75}.no-touch .site-logo:active{opacity:.85}.site-title{line-height:1;text-align:center;word-wrap:break-word;overflow-wrap:break-word;margin:0 0 .5%}.site-title a{-webkit-transition:text-shadow .5s;transition:text-shadow .5s;color:#4C4C4C;font-size:1.95em;-webkit-font-smoothing:subpixel-antialiased}.no-touch .site-title a:hover{color:#4C4C4C;text-shadow:0 0 6px rgba(75,75,75,.5)}.no-touch .site-title a:active{color:#4C4C4C;text-shadow:0 -2px 12px rgba(75,75,75,.85)}.page-header{text-align:center;margin:0 auto 7.5%}.page-title{display:inline-block;font-size:1.65em;text-align:center;padding:1.5%;border-bottom:1px solid #a83508}.site-description{text-align:center;margin-bottom:.75%}.social-links{display:block;margin:1% 0}.social-links-container{text-align:center;margin:0 auto}.social-link{-webkit-transition:opacity .4s ease-out;transition:opacity .4s ease-out;border:none;margin:0 1%}.no-touch .social-link:hover{opacity:.6}.no-touch .social-link:active{opacity:.8}.social-link:first-child{margin-left:0}.social-link:last-child{margin-right:0}.social-link img,.social-link svg{width:2em;height:2em}.no-inlinesvg .social-link svg{display:none}.no-inlinesvg .social-link{display:inline-block;width:50px;height:50px;margin:0 .5%;background-repeat:no-repeat;background-position:center;background-size:50px}.no-inlinesvg .TwitterLink{background-image:url(images/Twitter.png)}.no-inlinesvg .ADNLink{background-image:url(images/ADN.png)}.no-inlinesvg .FacebookLink{background-image:url(images/Facebook.png)}.no-inlinesvg .GooglePlusLink{background-image:url(images/GooglePlus.png)}.no-inlinesvg .SinaWeiboLink{background-image:url(images/SinaWeibo.png)}.no-inlinesvg .MySpaceLink{background-image:url(images/MySpace.png)}.no-inlinesvg .DiasporaLink{background-image:url(images/Diaspora.png)}.no-inlinesvg .VKLink{background-image:url(images/VK.png)}.no-inlinesvg .DribbbleLink{background-image:url(images/Dribbble.png)}.no-inlinesvg .BehanceLink{background-image:url(images/Behance.png)}.no-inlinesvg .LinkedInLink{background-image:url(images/LinkedIn.png)}.no-inlinesvg .PinterestLink{background-image:url(images/Pinterest.png)}.no-inlinesvg .FancyLink{background-image:url(images/Fancy.png)}.no-inlinesvg .EtsyLink{background-image:url(images/Etsy.png)}.no-inlinesvg .PinboardLink{background-image:url(images/Pinboard.png)}.no-inlinesvg .DeliciousLink{background-image:url(images/Delicious.png)}.no-inlinesvg .InstagramLink{background-image:url(images/Instagram.png)}.no-inlinesvg .Five00pxLink{background-image:url(images/500px.png)}.no-inlinesvg .FlickrLink{background-image:url(images/Flickr.png)}.no-inlinesvg .DeviantARTLink{background-image:url(images/deviantART.png)}.no-inlinesvg .BandcampLink{background-image:url(images/Bandcamp.png)}.no-inlinesvg .SoundcloudLink{background-image:url(images/Soundcloud.png)}.no-inlinesvg .iTunesLink{background-image:url(images/iTunes.png)}.no-inlinesvg .RdioLink{background-image:url(images/Rdio.png)}.no-inlinesvg .SpotifyLink{background-image:url(images/Spotify.png)}.no-inlinesvg .LastFmLink{background-image:url(images/LastFm.png)}.no-inlinesvg .VineLink{background-image:url(images/Vine.png)}.no-inlinesvg .VimeoLink{background-image:url(images/Vimeo.png)}.no-inlinesvg .YouTubeLink{background-image:url(images/YouTube.png)}.no-inlinesvg .KickstarterLink{background-image:url(images/Kickstarter.png)}.no-inlinesvg .GittipLink{background-image:url(images/Goodreads.png)}.no-inlinesvg .TumblrLink{background-image:url(images/Tumblr.png)}.no-inlinesvg .MediumLink{background-image:url(images/Medium.png)}.no-inlinesvg .SvbtleLink{background-image:url(images/Svbtle.png)}.no-inlinesvg .WordPressLink{background-image:url(images/WordPress.png)}.no-inlinesvg .StackOverflowLink{background-image:url(images/StackOverflow.png)}.no-inlinesvg .redditLink{background-image:url(images/reddit.png)}.no-inlinesvg .GithubLink{background-image:url(images/GitHub.png)}.no-inlinesvg .BitbucketLink{background-image:url(images/Bitbucket.png)}.no-inlinesvg .RunkeeperLink{background-image:url(images/Runkeeper.png)}.no-inlinesvg .StravaLink{background-image:url(images/Strava.png)}.no-inlinesvg .FoursquareLink{background-image:url(images/Foursquare.png)}.no-inlinesvg .YelpLink{background-image:url(images/Yelp.png)}.no-inlinesvg .SlideShareLink{background-image:url(images/SlideShare.png)}.no-inlinesvg .ResearchGateLink{background-image:url(images/ResearchGate.png)}.no-inlinesvg .YouVersionLink{background-image:url(images/YouVersion.png)}.no-inlinesvg .PSNLink{background-image:url(images/PSN.png)}.no-inlinesvg .XboxLiveLink{background-image:url(images/XboxLive.png)}.no-inlinesvg .SteamGroupLink,.no-inlinesvg .SteamUserLink{background-image:url(images/Steam.png)}.no-inlinesvg .SkypeLink{background-image:url(images/Skype.png)}.no-inlinesvg .RSSLink{background-image:url(images/RSS.png)}.no-inlinesvg .EmailLink{background-image:url(images/Email.png)}.no-inlinesvg .WebsiteLink{background-image:url(images/Website.png)}.menu{clear:both;width:100%}.horizontal-menu{position:relative;text-align:center}.header-menu{margin:2.5% auto 1.5%}.sidebar-menu{text-align:left;margin:0 auto 1.5em}.footer-menu{margin:1.5% auto 3.5%}.menu ul{list-style:none;padding-left:0;margin:0 auto}.sidebar-menu>ul{margin-left:2em}.horizontal-menu li{display:inline-block;margin:0 .5em}.vertical-menu li{display:block;position:relative}.menu>ul>li:first-child{margin-left:0}.menu>ul>li:last-child{margin-right:0}.menu a{-webkit-transition:color .25s ease;transition:color .25s ease;display:block;text-decoration:none}.menu a:focus{color:#a83508}.menu .menu-item-has-children>a::after,.menu .page_item_has_children>a::after{-webkit-transition:border-color .25s ease-out;transition:border-color .25s ease-out;display:inline-block;vertical-align:middle;content:'';width:0;height:0;margin-left:.25em}.menu ul .menu-item-has-children>a::after,.menu ul .page_item_has_children>a::after,.sidebar-menu ul .menu-item-has-children>a::after,.sidebar-menu ul .page_item_has_children>a::after{}.footer-menu ul .menu-item-has-children>a::after,.footer-menu ul .page_item_has_children>a::after{border-top:none;border-right:5px solid transparent;border-bottom:5px solid #4C4C4C;border-left:5px solid transparent}.menu a{color:#4C4C4C}.menu ul>.menu-item-has-children>a::after,.menu ul>.page_item_has_children>a::after{border-top-color:#4C4C4C}.menu ul li.open>a,.no-touch .menu a:hover{color:#a83508}.menu ul li.open>a::after,.no-touch .menu ul>.menu-item-has-children>a:hover::after,.no-touch .menu ul>.page_item_has_children>a:hover::after{border-top-color:#008094}.no-touch .menu a:active{color:#008094}.no-touch .menu ul>.menu-item-has-children>a:active::after,.no-touch .menu ul>.page_item_has_children>a:active::after{border-top-color:#008094}.sidebar-menu a{color:#a83508}.no-touch .sidebar-menu a:hover,.sidebar-menu ul li.open>a{color:#008094}.sidebar-menu ul .menu-item-has-children>a::after,.sidebar-menu ul .page_item_has_children>a::after{border-top-color:#a83508}.no-touch .sidebar-menu ul .menu-item-has-children>a:hover::after,.no-touch .sidebar-menu ul .page_item_has_children>a:hover::after,.sidebar-menu ul li.open>a::after{border-top-color:#008094}.footer-menu ul>.menu-item-has-children>a::after,.footer-menu ul>.page_item_has_children>a::after{border-bottom-color:#4C4C4C}.footer-menu ul>li.open>a::after,.no-touch .footer-menu ul>.menu-item-has-children>a:hover::after,.no-touch .footer-menu ul>.page_item_has_children>a:hover::after{border-bottom-color:#a83508}.no-touch .footer-menu ul>.menu-item-has-children>a:active::after,.no-touch .footer-menu ul>.page_item_has_children>a:active::after{border-bottom-color:#008094}.menu ul ul{display:none!important;float:left;position:absolute;z-index:2;margin-left:-100px;left:0;padding:.25em;border-bottom:2px solid #a83508;background-color:#fff;box-shadow:0 3px 8px rgba(0,0,0,.2)}.footer-menu ul ul{bottom:100%;width:100%}.vertical-menu ul li.open ul{float:none;position:relative}.vertical-menu ul ul a{width:12em}.menu ul ul li{display:block;width:auto}.menu ul li.open>ul,.no-touch .menu ul li:hover>ul,.no-touch .menu ul ul:hover{display:block}.vertical-menu ul ul ul{top:100%;left:-.25em}.header-menu ul ul{right:3.75%;left:3.75%}.header-menu ul ul ul{top:90%;right:auto;left:0;width:100%}.menu .current-menu-item>a,.menu .current_page_item>a{position:relative;color:#a83508}.menu>ul>.current_page_item.menu-item-has-children>a::after,.menu>ul>.current_page_item.page_item_has_children>a::after{border-top-color:#a83508}.sidebar-menu ul .current-menu-item>a,.sidebar-menu ul .current_page_item>a{color:#008094}.sidebar-menu ul .current_page_item.menu-item-has-children>a::after,.sidebar-menu ul .current_page_item.page_item_has_children>a::after{border-top-color:#008094}.footer-menu>ul>.current_page_item.menu-item-has-children>a::after,.footer-menu>ul>.current_page_item.page_item_has_children>a::after{border-bottom-color:#a83508}.menu .current-menu-item>a:hover,.menu .current_page_item>a:hover{-webkit-animation:shake .25s ease .25s;animation:shake .25s ease .25s;color:#008094}@-webkit-keyframes shake {
0%, 54%, 90% {
-webkit-transform:translateX(-7px);
transform:translateX(-7px)
}
18%, 72% {
-webkit-transform:translateX(7px);
transform:translateX(7px)
}
100% {
-webkit-transform:translateX(0);
transform:translateX(0)
}
}
@keyframes shake {
0%, 54%, 90% {
-webkit-transform:translateX(-7px);
transform:translateX(-7px)
}
18%, 72% {
-webkit-transform:translateX(7px);
transform:translateX(7px)
}
100% {
-webkit-transform:translateX(0);
transform:translateX(0)
}
}
.site-breadcrumbs {
	width: 100%;
	padding: 1.5% 0;
	border-bottom: 1px solid #a83508;
	margin: 0 auto
}
.site-breadcrumbs-container, .site-footer, .site-main {
	width: 92.5%;
	margin: 0 auto
}
.site-footer {
	margin-bottom: 3.5%
}
.sticky {
}
.hentry {
	margin: 0 0 1.5em
}
.byline {
	display: none
}
.group-blog .byline, .single .byline {
	display: inline
}
.entry-content, .entry-summary, .page-content {
	word-wrap: break-word;
	overflow-wrap: break-word;
	margin: 0 0 2.5%
}
.page-links {
	clear: both;
	margin: 0 0 1.5em
}
.entry-header {
	text-align: center;
	margin: 5% auto 3.5%
}
.page .entry-header {
	font-size: 1.25em;
	margin: 2.5% auto 5%
}
body.single-attachment .entry-header {
	padding-top: 5%;
	margin-top: 0
}
a .attachment-post-thumbnail {
	-webkit-transition: opacity .25s ease-out;
	transition: opacity .25s ease-out;
	opacity: 1
}
.no-touch a .attachment-post-thumbnail:active, .no-touch a .attachment-post-thumbnail:hover {
	opacity: .8
}
.post {
	line-height: 1.65;
	width: 100%;
	margin: 5% auto 10%
}
.entry-title {
	font-size: 1.5em;
	line-height: 1.25;
	text-align: center;
	text-decoration: none;
	word-wrap: break-word;
	overflow-wrap: break-word;
	width: 90%;
	margin: 0 auto
}
.entry-title a {
	color: #4C4C4C
}
.entry-content {
	font-size: 1em
}
.entry-content h1 {
	font-size: 2.35em
}
.entry-content h2 {
	font-size: 2em
}
.entry-content h3 {
	font-size: 1.65em
}
.entry-content h4 {
	font-size: 1.375em
}
.entry-content h5 {
	font-size: 1.25em
}
.entry-content h6 {
	font-size: 1.125em
}
.entry-content img {
	margin: 2.5% auto
}
.entry-content a>img {
	-webkit-transition: opacity .25s ease-out;
	transition: opacity .25s ease-out;
	opacity: 1
}
.no-touch .entry-content a:active>img, .no-touch .entry-content a:hover>img {
	opacity: .8
}
.entry-content .video-player img {
	margin: 0
}
.entry-content blockquote {
	font-style: italic;
	padding: 0 0 0 5%;
	border-left: .15em solid #a83508;
	margin: 1.5% 0
}
.single-attachment .entry-meta {
	margin-top: 1.5%
}
.single-attachment .entry-content .attachment {
	text-align: center
}
.single-attachment .entry-content .attachment img {
	margin: 0 auto 2.5%
}
.read-more {
	color: #4C4C4C
}
.entry-footer {
	width: 90%;
	padding-bottom: .5%;
	/*border-bottom: 1px solid #a83508;*/
	margin: 0 auto
}
.entry-header .entry-meta {
	display: inline-block;
	width: auto;
	padding: 0 2.5% 1%;
	/*border-bottom: 1px solid #a83508;*/
	margin: 0 auto 1.5%
}
article .categories, article .date, article .tags {
	clear: both;
	color: #8C8C8C;
	font-size: .8em;
	margin: 1.5% 0
}
article .date {
	margin-bottom: 0
}
article .date a {
	-webkit-transition-duration: .25s;
	transition-duration: .25s;
	color: #8C8C8C
}
.no-touch article .date a:hover {
	color: #a83508
}
.no-touch article .date a:active {
	color: #008094
}
.site-colophon, .theme-info {
	font-size: .8em;
	text-align: center;
	margin-top: 1em
}
.site-colophon p, .theme-info p {
	margin-bottom: 0
}
.format-link .entry-title a {
	color: #4C4C4C;
	text-decoration: underline
}
.no-touch .format-link .entry-title a:hover {
	color: #a83508;
	border-bottom: none
}
.no-touch .format-link .entry-title a:active {
	color: #008094;
	border-bottom: none
}
.link-title-arrow {
	padding: 0 .25em
}
.format-quote .entry-content {
	font-size: 2em;
	line-height: 1.5;
	margin-top: 3%
}
.format-quote blockquote {
	padding-left: 0;
	border-left: none
}
.format-quote blockquote p::before {
	font-size: 1.3em;
	content: '\201C'
}
.format-quote blockquote p::after {
	font-size: 1.3em;
	content: '\201D'
}
.format-quote .decode-reply-tool-plugin {
	font-size: .4em
}
.archive .format-aside .entry-header, .blog .format-aside .entry-header {
	display: none
}
.format-aside .entry-content {
	font-style: italic
}
.mejs-container {
	max-width: 100%!important
}
.author-section {
	-webkit-transition: box-shadow .35s ease-out;
	transition: box-shadow .35s ease-out;
	text-align: left;
	padding: 3.5%;
	margin: 0 auto 3.5%;
	box-shadow: 0 1px 4px rgba(0,0,0,.3)
}
.author-section:hover {
	box-shadow: 0 2px 5px rgba(0,0,0,.4)
}
.author-image {
	float: left;
	width: 25%;
	max-width: 125px
}
.author-image img {
	-webkit-transition: box-shadow .35s ease-out, opacity .35s ease-out;
	transition: box-shadow .35s ease-out, opacity .35s ease-out;
	display: block;
	border-radius: 50%;
	opacity: 1;
	box-shadow: 0 0 5px transparent
}
.no-touch .author-image:hover {
	opacity: 1;
	box-shadow: 0 2px 5px rgba(0,0,0,.5)
}
.no-touch .author-image:active {
	opacity: .85;
	box-shadow: 0 1px 4px rgba(0,0,0,.4)
}
.author-text {
	float: left;
	width: 65%;
	margin-left: 5%
}
.author-name {
	font-size: 1.4em
}
.author-name a {
	color: #4C4C4C
}
.author-bio, .author-site {
	font-size: .9em
}
.author .author-section {
	font-size: 1.1em;
	text-align: center;
	width: 90%;
	max-width: 15em;
	padding: 2.5%;
	margin: 7.5% auto 0
}
.author .author-image {
	float: none;
	width: 33%;
	max-width: 175px;
	margin: 0 auto
}
.author .author-text {
	float: none;
	width: 95%;
	margin: 0 auto
}
.comments-area {
	margin: 3.5% auto 5%
}
.comment, .comment-body {
	padding-bottom: 2.5%;
	border-bottom: 1px solid silver;
	margin: 2.5% 0
}
.comment-body:last-child, .comment:last-child {
	padding-bottom: 0;
	border-bottom: none
}
.comment-content a {
	word-wrap: break-word;
	overflow-wrap: break-word
}
.comment-author.vcard img {
	max-width: 32px;
	border-radius: 100%;
	margin: 0
}
.comment-metadata a {
	color: #8C8C8C;
	font-size: .8em;
	margin-right: 1.5%
}
.no-touch .comment-metadata a:hover {
	color: #a83508
}
.no-touch .comment-metadata a:active {
	color: #008094
}
li.comment {
	list-style: none
}
.bypostauthor {
}
.comment-respond {
	margin-top: 7.5%
}
.comment-form {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
.comment-form>p {
	-webkit-box-flex: 1;
	-webkit-flex: 1 100%;
	-ms-flex: 1 100%;
	flex: 1 100%
}
.comment-form-comment {
	margin-bottom: 0
}
.comment-form-comment textarea {
	height: 7em;
	border-radius: 3px 3px 0
}
.form-allowed-tags {
	-webkit-transition: max-height .35s ease-out, opacity .35s ease-out, border-color .35s ease-out;
	transition: max-height .35s ease-out, opacity .35s ease-out, border-color .35s ease-out;
	overflow: hidden;
	font-size: .9em;
	max-height: 0;
	border-right: 1px solid silver;
	border-bottom: 1px solid transparent;
	border-left: 1px solid silver;
	border-radius: 0 0 0 3px;
	margin-bottom: 0;
	opacity: 0
}
.form-allowed-tags.visible {
	max-height: 12em;
	padding: 1%;
	border-bottom-color: silver;
	opacity: 1
}
.form-submit input[type=submit] {
	float: right;
	position: relative;
	top: -1px;
	border-top-color: transparent;
	border-radius: 0 0 3px 3px
}
.image-navigation, .paging-navigation, .post-navigation {
	overflow: hidden;
	margin: 2.5%
}
.nav-next, .nav-previous {
	word-wrap: break-word;
	overflow-wrap: break-word
}
.nav-previous {
	float: left;
	text-align: left;
	width: 50%
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%
}
.nav-links a {
	-webkit-transition: padding .25s ease-out, color .25s ease-out;
	transition: padding .25s ease-out, color .25s ease-out;
	display: block;
	padding: 0
}
.no-touch .nav-links a:hover {
	padding: 0 2.5%
}
.search-form {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	max-width: 27.5em;
	margin: 0 auto 2.5%
}
.search-form label {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1
}
.search-submit {
	margin-left: .25em
}
.no-flexbox .search-form input[type=search] {
	width: 60%
}
.search-entry, .search-entry .entry-title {
	-webkit-transition-duration: .25s;
	transition-duration: .25s;
	color: #4C4C4C
}
.search-entry .entry-title {
	font-size: 1.25em;
	margin-bottom: .5em
}
.search .site-main .search-form {
	margin-top: 2.5%
}
.search .page-header input[type=search] {
	color: #8C8C8C;
	font-size: 1.25em;
	border-top-color: transparent;
	border-right-color: transparent;
	border-left-color: transparent;
	border-radius: 0
}
.no-touch .search .page-header input[type=search]:hover {
	border-color: #8C8C8C;
	border-radius: 3px
}
.no-touch .search .page-header input[type=search]:focus, .touch .search .page-header input[type=search]:focus {
	border-color: #a83508;
	border-radius: 3px
}
.search .page-header .search-submit {
	font-size: 1.25em;
	padding: 0 .5em;
	border-color: transparent
}
.search article {
	margin-bottom: 10%
}
.search-highlight {
	color: inherit;
	background-color: rgba(255,255,0,.25)
}
.search .entry-footer {
	width: 90%;
	border-bottom: 1px solid #a83508;
	margin: 0 auto
}
.sidebar-link {
	-webkit-transition: opacity .25s ease-out;
	transition: opacity .25s ease-out;
	display: inline-block;
	position: relative;
	top: .5em;
	height: 1.5em;
	padding: 0;
	border: none;
	margin-bottom: 2.5%;
	outline: 0;
	opacity: 1;
	cursor: pointer
}
.sidebar-link.left {
	left: .5em
}
.sidebar-link.right {
	right: .5em
}
.no-touch .sidebar-link:hover {
	border: none;
	opacity: .65
}
.no-touch .sidebar-link:active {
	border: none;
	opacity: .85
}
.no-inlinesvg .sidebar-link {
	width: 30px;
	height: 25px;
	background: url(images/menu.png) no-repeat center/30px 25px
}
.no-inlinesvg .sidebar-link svg {
	display: none
}
.sidebar-link img, .sidebar-link svg {
	width: 1.5em;
	height: 1.5em
}
.sidebar-top {
	z-index: 1;
	width: 100%;
	/*border-bottom: 1px solid #a83508;*/
	margin-bottom: 7.5%;
	background-color: #fff;
	cursor: pointer
}
.no-touch .sidebar-top {
	position: -webkit-sticky;
	position: sticky;
	top: 0
}
.admin-bar .sidebar {
	top: 32px
}
@media screen and (max-width:782px) {
.admin-bar .sidebar {
	top: 46px
}
}
.sidebar-close {
	-webkit-transition: opacity .25s ease-out;
	transition: opacity .25s ease-out;
	display: block;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 1.4em;
	padding: 3.5%;
	border: none;
	opacity: 1
}
.sidebar-close img, .sidebar-close svg {
	width: 1.4em;
	height: 1.4em
}
.no-inlinesvg .sidebar-close {
	width: 30px;
	height: 30px;
	background: url(images/cross.png) no-repeat center/30px
}
.no-inlinesvg .sidebar-close svg {
	display: none
}
.no-touch .sidebar-top:hover .sidebar-close {
	border: none;
	opacity: .65
}
.no-touch .sidebar-top:hover .sidebar-close:active {
	border: none;
	opacity: .85
}
.sidebar {
	-webkit-transition: -webkit-transform .35s ease;
	transition: transform .35s ease;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	position: fixed;
	z-index: 5;
	top: 0;
	font-size: .95em;
	width: 95%;
	height: 100%;
	background-color: #fff;
}
.sidebar.left {
	-webkit-transform: translateX(-110%);
	-ms-transform: translateX(-110%);
	transform: translateX(-110%);
	left: 0;
	box-shadow: 1px 0 15px rgba(0,0,0,.5)
}
.sidebar.right {
	-webkit-transform: translateX(110%);
	-ms-transform: translateX(110%);
	transform: translateX(110%);
	right: 0;
	box-shadow: -1px 0 15px rgba(0,0,0,.5)
}
.sidebar-content {
	margin: 0 5%
}
.no-touch .sidebar-content a:hover {
	color: #008094
}
.sidebar-visible .sidebar.left, .sidebar-visible .sidebar.right {
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%)
}
.no-csstransforms .sidebar.left {
	left: -100%
}
.no-csstransforms .sidebar-style-constant .sidebar.left, .no-csstransforms .sidebar-visible .sidebar.left {
	left: 0
}
.no-csstransforms .sidebar.right {
	right: -100%
}
.no-csstransforms .sidebar-style-constant .sidebar.right, .no-csstransforms .sidebar-visible .sidebar.right {
	right: 0
}
@-webkit-keyframes pop-closed {
0% {
-webkit-transform:translateX(-95%);
transform:translateX(-95%)
}
25% {
-webkit-transform:translateX(-80%);
transform:translateX(-80%)
}
40% {
-webkit-transform:translateX(-100%);
transform:translateX(-100%)
}
60% {
-webkit-transform:translateX(-90%);
transform:translateX(-90%)
}
75% {
-webkit-transform:translateX(-105%);
transform:translateX(-105%)
}
90% {
-webkit-transform:translateX(-95%);
transform:translateX(-95%)
}
100% {
-webkit-transform:translateX(-110%);
transform:translateX(-110%)
}
}
@keyframes pop-closed {
0% {
-webkit-transform:translateX(-95%);
transform:translateX(-95%)
}
25% {
-webkit-transform:translateX(-80%);
transform:translateX(-80%)
}
40% {
-webkit-transform:translateX(-100%);
transform:translateX(-100%)
}
60% {
-webkit-transform:translateX(-90%);
transform:translateX(-90%)
}
75% {
-webkit-transform:translateX(-105%);
transform:translateX(-105%)
}
90% {
-webkit-transform:translateX(-95%);
transform:translateX(-95%)
}
100% {
-webkit-transform:translateX(-110%);
transform:translateX(-110%)
}
}
.widget {
	margin: 0 0 1.5em
}
.widget ol, .widget ul {
	margin: 0 0 1.5em 2em
}
.widget select {
	max-width: 100%
}
.explore-page {
	margin: 5% auto 0
}
.post-lists {
	margin: 1.5%
}
.explore-page .search-form {
	text-align: center
}
.explore-page .widget h1 {
	color: #4C4C4C;
	font-size: 1.15em;
	padding-bottom: 1%;
	border-bottom: 1px solid #a83508
}
.explore-page .widget:not(.search) {
	-webkit-transition: box-shadow .35s ease-out;
	transition: box-shadow .35s ease-out;
	font-size: 1em;
	width: 90%;
	padding: 2.5% 5%;
	margin: 0 auto 5%;
	box-shadow: 0 1px 4px rgba(0,0,0,.3)
}
.explore-page .widget:not(.search):hover {
	box-shadow: 0 2px 5px rgba(0,0,0,.4)
}
.explore-page .widget.archives ul, .explore-page .widget.categories>ul {
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	height: 15em;
	margin: 0
}
.explore-page .widget.search {
	margin-bottom: 7.5%
}
.explore-page .widget.recent-posts ul {
	list-style: none;
	margin: 0
}
.infinite-scroll .paging-navigation, .infinite-scroll.neverending .site-footer {
	display: none
}
.infinity-end.neverending .site-footer {
	display: block
}
@media only screen and (min-width:35em) {
.sidebar-style-constant .site-footer, .sidebar-style-constant .site-header, .sidebar-style-constant .site-main, .site-breadcrumbs, .site-footer, .site-header, .site-main {
	width: 82.5%
}
.site-breadcrumbs-container {
	width: 100%
}
.sidebar-link {
	position: fixed;
	z-index: 1;
	top: 2.5%;
	width: 1.75em;
	height: 1.75em
}
.sidebar-link.left {
	left: 2.5%
}
.sidebar-link.right {
	right: 2.5%
}
.admin-bar .sidebar-link {
	top: calc(2.5% + 32px)
}
@media screen and (max-width:782px) {
.admin-bar .sidebar-link {
top:calc(2.5% + 46px)
}
}
.sidebar-link img, .sidebar-link svg {
	width: 1.75em;
	height: 1.75em
}
.sidebar {
	width: 55%
}
.social-links {
	margin: 1.5% auto
}
.social-link img, .social-link svg {
	width: 2.25em;
	height: 2.25em
}
.menu li {
	position: relative
}
.menu ul li.open>ul, .no-touch .menu ul li:hover>ul, .no-touch .menu ul ul:hover {
	width: auto
}
.menu ul li.open ul {
	float: left;
	position: absolute
}
.header-menu ul ul {
	right: auto;
	left: auto
}
.menu ul ul {
	padding: .25em .5em
}
.menu ul ul a {
	width: 10em
}
.horizontal-menu ul ul ul {
	left: -6%
}
.footer-menu ul ul ul {
	top: auto
}
.vertical-menu ul ul ul {
	left: -.5em
}
.gallery-columns-3 .gallery-caption, .gallery-columns-4 .gallery-caption {
	display: block
}
.comment-form .comment-form-author, .comment-form .comment-form-email, .comment-form .comment-form-url {
	margin: 0 .25em;
	-webkit-flex-basis: 30%;
	-ms-flex-preferred-size: 30%;
	flex-basis: 30%
}
.comment-form .comment-form-author {
	margin-left: 0
}
.comment-form .comment-form-url {
	margin-right: 0
}
.form-allowed-tags.visible {
	max-height: 7em
}
}
@media only screen and (min-width:50em) {
.site-breadcrumbs, .site-footer, .site-header, .site-main {
	width: 80%
}
.sidebar-style-constant .site-breadcrumbs, .sidebar-style-constant .site-footer, .sidebar-style-constant .site-header, .sidebar-style-constant .site-main {
	width: 100%;
	max-width: 45em
}
.sidebar-style-constant .site {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	position: fixed;
	width: 67%;
	height: 100%;
	margin: 0 auto
}
.sidebar-style-constant .sidebar-link {
	display: none
}
.sidebar-style-constant .sidebar {
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
	box-shadow: none
}
.sidebar-style-constant .sidebar .sidebar-top {
	display: none
}
.sidebar-style-constant .sidebar .sidebar-content {
	margin-top: 5%
}
.sidebar-style-constant .sidebar.left {
	border-right: 1px solid #a83508
}
.sidebar-style-constant .sidebar.right {
	border-left: 1px solid #a83508
}
.sidebar-style-left .site {
	right: 0
}
.sidebar-style-right .site {
	left: 0
}
.site-scroll {
	margin: 3.5% 2.5% 0
}
.site-scroll .site-header {
	margin-top: 0
}
.page-header {
	margin: 0 auto 5%
}
.site-title a {
	font-size: 2.8em
}
.author .author-section {
	font-size: 1.25em;
	width: 75%;
	max-width: 100%;
	margin-top: 3.5%
}
.social-link img, .social-link svg {
	width: 2.5em;
	height: 2.5em
}
.no-inlinesvg .social-link {
	margin: 1%
}
.horizontal-menu li {
	margin: 0 1.5%
}
.sidebar-link {
	top: 5%
}
.sidebar {
	width: 33%
}
.no-csstransforms .sidebar.left {
	left: -40%
}
.no-csstransforms .sidebar.right {
	right: -40%
}
.sidebar-close {
	padding: 2.5%
}
.post {
	margin: 2.5% auto 5%
}
.entry-title {
	font-size: 1.75em;
	width: 80%
}
.gallery-columns-5 .gallery-caption {
	display: block
}
.entry-footer {
	width: 85%
}
.search article {
	margin-bottom: 5%
}
.explore-page .widget.search {
	margin-bottom: 3.5%
}
.archive .format-quote .entry-content, .blog .format-quote .entry-content, .single .format-quote .entry-content {
	font-size: 2.75em
}
.sidebar-style-constant .site-footer {
	margin-bottom: 5%
}
}
@media only screen and (min-width:68.5em) {
.site-breadcrumbs, .site-footer, .site-header, .site-main {
	width: 60%;
	max-width: 45em
}
.site-header {
	max-width: 60em
}
.site-title a {
	font-size: 3.5em
}
.social-link img, .social-link svg {
	width: 2.75em;
	height: 2.75em
}
.page-header {
	margin-bottom: 3.5%
}
.entry-title {
	font-size: 2em
}
.sidebar-style-constant .site {
	width: 75%
}
.sidebar-link.left {
	left: 7.5%
}
.sidebar-link.right {
	right: 7.5%
}
.sidebar {
	width: 25%;
	max-width: 30em
}
.no-csstransforms .sidebar.right {
	right: -30%
}
.no-csstransforms .sidebar.left {
	left: -30%
}
.content-area article {
	margin-bottom: 10%
}
}
@media only print {
.comments-area, .comments-link, .edit-link, .menu, .paging-navigation, .post-navigation, .sidebar, .sidebar-link, .site-breadcrumbs, .social-links {
	display: none
}
.custom-background {
	background: 0 0
}
.site-header {
	padding-bottom: 2.5%;
	margin-top: 0
}
}

/*my styles*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
h2.widgettitle {font-weight:bold; font-size:17px;}
h2.widgettitle, h2.menu-title {font-weight:bold;}
#masthead {background-image:url(img/header_6.jpg); background-repeat:no-repeat;  background-position:center bottom;}
.site-header {width:100%; max-width:100%; min-height:356px; border-bottom:none; margin-top:0%;}
.site-branding {background-color:#FFF;margin-top:0%; padding-bottom:.5em;padding-top:.5em;border-bottom:none;}
.site-title {margin-top:10px;}

.site-title a {font-size:2.5em; text-shadow:none!important;}
.entry-header {
margin: 3% auto 1.5%;
}
.header-menu { /*display:none;*/ width:200px; position:absolute; top:0px; right:20px; }
#rt_col {width:60%; float:left; margin-right:2%; }
#lt_col {margin-top:100px; width:35%; float:left; border-left: thin solid #ccc; padding-left:2%;}
  .entry-content p:first-child:first-letter {
	/*float: left;
	color: #3c3935;
	font-size: 75px;
	line-height: 60px;
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 3px;
	font-family: Georgia;*/
}
h1.entry-title { text-align:left; padding-left:0px; width:100%; font-size:35px; margin-top:36px;}
.entry-title {font-size:2em;}
.textwidget, .sep {font-size:16px;}
.theme-info {display:none;}
p {margin-bottom:1em; line-height:1.7em;font-family:'Alegreya',serif;}
.rights {width: 70%; margin:auto; font-family: 'Open Sans', sans-serif; font-size:16px; text-align:center;}
.menu a {font-family: 'Open Sans', sans-serif;}
.entry-content img {
margin-bottom:10px!important;

}
a img {padding-top:20px;}
article .entry-meta {

/*border-bottom: 1px solid #ccc;*/

}
table a {font-size:14px;}
button, input[type="button"], input[type="reset"], input[type="submit"] {
 color:#CD6200;

}
 a:hover{color:#CD6200!important; border-bottom: thin solid #CD6200 !important;}
.menu a:hover {color: #CD6200;}
.menu .current-menu-item > a, .menu .current_page_item > a {

color: #CD6200;
}
.no-touch button:hover, .no-touch input[type="button"]:hover, .no-touch input[type="reset"]:hover, .no-touch input[type="submit"]:hover {
border: 1px solid #ccc;
}
.entry-date { /*max-width:240px; float:left;*/  font-family: 'Open Sans', sans-serif; font-size:18px; text-transform:capitalize;}
.categories { text-align:center; font-size:12px; font-family: 'Open Sans', sans-serif;}

.menu .current-menu-item > a:hover,
.menu .current_page_item > a:hover {
	-webkit-animation: shake 0s ease 0s;
	animation: shake 0ss ease 0s;
	color: #007EA6;
}
/*huspo*/

@media screen and (max-width: 900px) {
	.site-title a {
font-size: 2.0em;
}
.header-menu { /*display:none;*/ width:180px; position:absolute; top:0px; right:0px; }
}
@media screen and (max-width: 600px) {
	.header-menu { /*display:none;*/ width:70%; margin:auto; position:absolute; top:0px; right:0px; background-color:#FFF;
	}
#rt_col {width:98%; float:none; margin:auto; }
#lt_col {width:98%; float:none; margin:auto;border-left: none; }
.site-branding {padding-top:3.5em;}
.rights {width: 90%; margin:auto;
}
